/* Estilo para os botões */
.destaque a {
  /* Tamanho da fonte */
  
  /* Cor da fonte */
  color: #FFFFFF !important;
  /* Remover sublinhado */
  text-decoration: none;
  /* Exibir como um bloco inline */
  display: inline-flex;
	justify-content: center;
  align-items: center;
  font-size: 34px;
  /* Negrito */
  font-weight: bold;
  /* Largura do botão */
  width: 110px;
  /* Altura do botão */
  height: 35px;
  /* Alinhar o texto verticalmente */
  line-height: 40px;
  /* Alinhar o texto horizontalmente */
  text-align: center;
  /* Estilo da borda */
  border: 2px solid #C6F4D6;
  /* Margem entre os botões */
  margin: 10px 10px 10px 0;
  /* Efeito de transição ao passar o mouse */
  transition: color 0.3s ease;
  /* Arredondar as bordas */
  border-radius: 5px;
  /* Sombra ao redor do botão */
  box-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  /* Cor de fundo do botão */
  background-color: cadetblue;
  
}

/* Estilo para os botões ao passar o mouse */
.destaque a:hover {
  /* Cor da fonte ao passar o mouse */
  color: #FF0000 !important;
}

.verde {
  color: green;
  font-size: 18px; /* aumenta o tamanho da letra para 18 pixels */
  	
}
.grande {
  font-size: 18px;
}

.grande strong {
  font-size: 18px;
}

/* Estilo para limpar a margem */
.clear {
  /* Limpar a margem */
  clear: both;
}

dl dt {
  font-size: 18px;
  font-weight: bold;
  margin-top: 1em;
}

dl dd {
  font-size: 18px;
  color: #0073e6; /* Azul médio */
  margin-left: 1em;
}

dl dd::before {
  content: "→ ";
  color: #0073e6; /* Azul médio */
  margin-right: 0.5em;
}

.grande {
  font-size: 18px;
}

.grande strong {
  font-size: 18px;
}




